Critical: Do not bundle network.php into ecom 1.0/1.1 unless you're ready to break something

Description

Since 1.0 and 1.1 is not composer based, there's a bundled release of the curl/soap module placed in those versions. This anything but good and we should seriously leave the bundle package.

Environment

None

Assignee

Unassigned

Reporter

Tomas Tornevall

Labels

None

Priority

Medium
Configure